xmlwrapp Lightweight C++ XML parsing library

List of all members
xml::nodes_view::const_iterator Class Reference

The const_iterator provides a way to access nodes in the view similar to a standard C++ container. More...

`#include <nodes_view.h>`

## Detailed Description

The const_iterator provides a way to access nodes in the view similar to a standard C++ container.

The nodes that are pointed to by the iterator cannot be changed.

As xml::node::const_iterator itself, this is only a forward iterator.

The documentation for this class was generated from the following file:

- xmlwrapp/nodes_view.h